.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12, .col13, .col14, .col15, .col16, .col17, .col18, .col19, .col20, .col21, .col22, .col23, .col24 { float:left;}

.colIndent{
	padding-right:57px;
}
.colIndent2{
	margin-right:40px;
}
.imgIndent{
	padding-right:20px;
}
.imgIndent2{
	padding-right:16px;
}
.imgIndent3{
	margin-right:20px;
}
.padTop1{
	padding-top:16px;
}
.col1 {
	width:300px;
}
.col2 {
	width:300px;
}
.col3 {
	width:580px;
}
.col4 {
	width:250px;
	background:url(../images/plane_bg.png);
	padding:10px;
}
.col5 {
	width:640px;
}